Friday

Thursday

net-voip/yate

The Yate AV Suite

03 Nov 2014; Aaron W. Swenson (titanofold) yate-5.4.0.ebuild,
yate-9999.ebuild:
Update PostgreSQL dependencies and/or checks to virtual/postgresql.
alphaamd64armhppaia64ppcppc64sparcx86
9999
5.4.0 ~ ~ ~
net-voip Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
19 Dec 2014
00:29 UTC

Legend
Arches
C E A F P L
Links